Subject: Perl5.004_01 patch for b18
From: [email-masked]

30 Jul 1997 01:20:35 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
Original-To: [email-masked]
X-Mailer: ELM [version 2.4ME+ PL22 (25)]
Original-Sender: [email-masked]

I am trying to build perl5.004_01 with b18 gnuwin32 , and was
pointed to using a patch at www.tiac.net/users/cfg . I get a lot
of "Hunk #1 failed " type errors from patch -p1 -n < cygperl5.004_01.pat
and when I run sh Configure for perl, I get a lot of errors about
missing files & directories, and a warning that THIS PACKAGE SEEMS
TO BE INCOMPLETE . (their caps, not mine). Is there a patch for the 
patch?

--  
Danny Aldham           SCO Ace , MCSE , JAPH , DAD
I don't need to hide my e-mail address, I broke my sendmail.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".